---
suite: xfstests
testcase: xfstests
category: functional
boot_params:
  bp1_memmap: 4G!8G
  bp2_memmap: 4G!10G
  bp3_memmap: 4G!16G
  bp4_memmap: 4G!22G
disk:
  nr_pmem: 4
fs: ext2
xfstests:
  test: generic-462
job_origin: xfstests-generic-dax.yaml
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
- force_schedule
queue: validate
testbox: lkp-skl-d01
tbox_group: lkp-skl-d01
job_file: "/lkp/jobs/scheduled/lkp-skl-d01/xfstests-4G_8G-4G_10G-4G_16G-4G_22G-ext2-4-generic-462-debian-12-x86_64-20240206.cgz-bde708f1a65d-20250324-280367-1wbgzia-0.yaml"
id: 58c71f26997ba2f400132859aac3073440f768f1
queuer_version: "/zday/lkp"
model: Skylake
nr_cpu: 8
memory: 28G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/wwn-0x50014ee20d26b072-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e404c39bfc5-part1"
swap_partitions: "/dev/disk/by-id/wwn-0x55cd2e404c39bfc5-part3"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e404c39bfc5-part2"
brand: Intel(R) Core(TM) i7-6700 CPU @ 3.40GHz
cpu_info: skylake i7-6700
bios_version: 1.2.8
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915
ucode: '0xf0'
kmsg:
heartbeat:
meminfo:
sanity-check:
need_kconfig:
- LIBNVDIMM
- BTT: "y"
- BLK_DEV_PMEM
- X86_PMEM_LEGACY
- FS_DAX: "y"
- FS_ENCRYPTION: "y"
- DEBUG_KERNEL: "y"
- FAULT_INJECTION: "y"
- FAIL_MAKE_REQUEST: "y"
- FAULT_INJECTION_DEBUG_FS: "y"
- DM_LOG_WRITES: m
- UNICODE: m
- IO_URING: "y"
- EXPERT: "y"
- EXT2_FS
commit: bde708f1a65d025c45575bfe1e7bf7bdf7e71e87
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2025-03-24 08:18:57.996503864 +08:00
_rt: "/result/xfstests/4G_8G-4G_10G-4G_16G-4G_22G-ext2-4-generic-462/lkp-skl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/bde708f1a65d025c45575bfe1e7bf7bdf7e71e87"
compiler: gcc-12
head_commit: 6b49abc7405cb21d1561326a20cb07db6aa508de
base_commit: 4701f33a10702d5fc577c32434eb62adde0a1ae1
branch: linux-next/master
rootfs: debian-12-x86_64-20240206.cgz
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/src"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/4G_8G-4G_10G-4G_16G-4G_22G-ext2-4-generic-462/lkp-skl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/bde708f1a65d025c45575bfe1e7bf7bdf7e71e87/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-12/bde708f1a65d025c45575bfe1e7bf7bdf7e71e87/vmlinuz-6.14.0-rc6-00297-gbde708f1a65d
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-skl-d01/xfstests-4G_8G-4G_10G-4G_16G-4G_22G-ext2-4-generic-462-debian-12-x86_64-20240206.cgz-bde708f1a65d-20250324-280367-1wbgzia-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=bde708f1a65d025c45575bfe1e7bf7bdf7e71e87
- intremap=posted_msi
- memmap=4G!8G
- memmap=4G!10G
- memmap=4G!16G
- memmap=4G!22G
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/bde708f1a65d025c45575bfe1e7bf7bdf7e71e87/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/xfstests_20241215.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/xfstests-x86_64-8467552f-1_20241215.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: lkp-wsx01
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d01/xfstests-4G_8G-4G_10G-4G_16G-4G_22G-ext2-4-generic-462-debian-12-x86_64-20240206.cgz-bde708f1a65d-20250324-280367-1wbgzia-0.cgz"
last_kernel: 6.14.0-rc6-00304-ge8615c608c6e
acpi_rsdp: '0x000f05b0'

#! queue options
repeat_to: 1

#! schedule options
user: lkp

#! /db/releases/20250321155128/lkp-src/include/site/lkp-wsx01

#! user overrides
kbuild_queue_analysis: 1
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/bde708f1a65d025c45575bfe1e7bf7bdf7e71e87/vmlinuz-6.14.0-rc6-00297-gbde708f1a65d"
result_root: "/result/xfstests/4G_8G-4G_10G-4G_16G-4G_22G-ext2-4-generic-462/lkp-skl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/bde708f1a65d025c45575bfe1e7bf7bdf7e71e87/0"

#! /db/releases/20250322094721/lkp-src/include/site/lkp-wsx01
dequeue_time: 2025-03-24 09:14:42.123430009 +08:00
job_state: finished
loadavg: 2.01 0.58 0.20 3/186 2168
start_time: '1742778992'
end_time: '1742778996'
version: "/lkp/lkp/.src-20250323-113652:212f1dace272-dirty:244fe6383d72"
